.table{
  width: 100%;
}

.form{
  width: 90%;
  // box-sizing: border-box;
  margin-right: auto;
  margin-left: auto;
}

.avatar{
  color: white;
  background-color: #ff5b57;
  font-size: 80px;
  width: 80px;
  height: 80px;
  padding: 40px;
  border-radius: 100%;
  // margin-top: 10px;
  // margin-left: 10px;
  margin: 20px;
}


md-icon{
  color: white;
  font-weight: bold;
  font-size: 2em;
}
.center{
  position: relative;
  right: 2px;
  top: 1px;
}

.btnSpace{
  margin: 7px;
}
.select{
  position: relative;
  top: 9px;
}
